RubyGems Navigation menu

zendesk_api 1.10.0

Ruby wrapper for the REST API at http://www.zendesk.com. Documentation at http://developer.zendesk.com.

Versionen:

  1. 1.16.0 - November 12, 2017 (27 KB)
  2. 1.15.0 - September 09, 2017 (27 KB)
  3. 1.14.4 - March 29, 2017 (27 KB)
  4. 1.14.2 - March 09, 2017 (27 KB)
  5. 1.14.1 - March 08, 2017 (27 KB)
  6. 1.10.0 - July 17, 2015 (155 KB)
Zeige alle Versionen (115 total)

Autoren:

  • Steven Davidovitz, Michael Grosser

Besitzer:

SHA 256-Prüfsumme:

d63409e9d6997e807a26d2f477173a8a8c43a673f9070f32ae2c58286b760f10

Downloads insgesamt 4.154.291

Für diese Version 53.568

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache License Version 2.0

Erforderliche Ruby-Version: >= 1.9.0

Required Rubygems Version: >= 1.3.6

Links: